Affected packages

Packages affected by perl-libwww-perl upgrade from 6.54-2.fc35 to 6.55-1.fc35 (in Fedora Rawhide)
Package Current state Build Distance Build time
mod_perl build 1 3 months ago
perl-HTTP-Proxy build 1 4 months ago
perl-XML-LibXML build 2 4 months ago
a2ps build 2 4 months ago
perl-XML-RSS-LibXML build 3 4 months ago
perl-XML-Hash-LX build 3 4 months ago
xemacs-packages-extra build None 4 months ago
gettext build None 4 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by perl-libwww-perl upgrade from 6.54-2.fc35 to 6.55-1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.